{
	"pages": [{
			"path": "pages/login/loginPage",
			"style": {
				"navigationBarTitleText": "用户登录",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/tabbar/homePage",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/tabbar/workBranch",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/system/bluetooth",
			"style": {
				"navigationBarTitleText": "蓝牙连接",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/system/bluetoothConfig",
			"style": {
				"navigationBarTitleText": "蓝牙配置",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/production/prepareMaterials",
			"style": {
				"navigationBarTitleText": "用料单备料",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/production/scanMaterials",
			"style": {
				"navigationBarTitleText": "用料单备料",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/production/materialIssuance",
			"style": {
				"navigationBarTitleText": "生成发料单",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/production/scanMixMaterials",
			"style": {
				"navigationBarTitleText": "多单备料",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/production/mixMaterialDetail",
			"style": {
				"navigationBarTitleText": "多单备料支援明细",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialRegister/registerType",
			"style": {
				"navigationBarTitleText": "登记类型",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialRegister/Scan/materialScanRegister",
			"style": {
				"navigationBarTitleText": "来料登记(扫码登记)",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialRegister/Input/materialInputRegister",
			"style": {
				"navigationBarTitleText": "来料登记(手填登记)",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialRegister/Input/materialInfoDetails",
			"style": {
				"navigationBarTitleText": "来料登记(手填登记->登记详情)",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialRegister/Record/registerRecord",
			"style": {
				"navigationBarTitleText": "登记记录",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialRegister/Record/recordPrint",
			"style": {
				"navigationBarTitleText": "登记记录->打印标签",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/feeding/shelfType",
			"style": {
				"navigationBarTitleText": "上架类型",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/feeding/incomingPage",
			"style": {
				"navigationBarTitleText": "来料上架",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/feeding/productionPage",
			"style": {
				"navigationBarTitleText": "产品上架",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/feeding/returnPage",
			"style": {
				"navigationBarTitleText": "退料上架",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/warehousing/warehousingType",
			"style": {
				"navigationBarTitleText": "入库操作",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/warehousing/warehousingApplication",
			"style": {
				"navigationBarTitleText": "入库单申请",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/warehousing/warehousingSign",
			"style": {
				"navigationBarTitleText": "入库单签收",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/SemiFinishedProducts/indexPage",
			"style": {
				"navigationBarTitleText": "半成品流转",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/SemiFinishedProducts/SemiFinishedProtuctsEntry",
			"style": {
				"navigationBarTitleText": "半成品流转入库",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/SemiFinishedProducts/SemiFinishedProtuctsSign",
			"style": {
				"navigationBarTitleText": "半成品流转入库签收",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/SemiFinishedProducts/list",
			"style": {
				"navigationBarTitleText": "半成品流转已签收列表",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/returnMaterial/returnMaterialType",
			"style": {
				"navigationBarTitleText": "退料操作",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/returnMaterial/returnMaterialApplication",
			"style": {
				"navigationBarTitleText": "退料单申请",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/returnMaterial/returnMaterialSign",
			"style": {
				"navigationBarTitleText": "退料单签收",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/location/locationPage",
			"style": {
				"navigationBarTitleText": "货位调整",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/trestle/trestleList",
			"style": {
				"navigationBarTitleText": "栈板拆合",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/trestle/boxNumberStacking",
			"style": {
				"navigationBarTitleText": "箱号合栈",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50, //50代表距离底部多少的距离 这个根据自己的需求 一般都是50
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/trestle/boxNumberOutStacking",
			"style": {
				"navigationBarTitleText": "箱号出栈",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 50, //50代表距离底部多少的距离 这个根据自己的需求 一般都是50
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/trestle/trestleDetails",
			"style": {
				"navigationBarTitleText": "栈板详情",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/box/boxList",
			"style": {
				"navigationBarTitleText": "箱号拆合",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/box/boxSplit",
			"style": {
				"navigationBarTitleText": "拆箱",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/box/boxMerge",
			"style": {
				"navigationBarTitleText": "装箱",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialDisass/materialWorkBranch",
			"style": {
				"navigationBarTitleText": "物料拆合批",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialDisass/materialSplit",
			"style": {
				"navigationBarTitleText": "物料拆分",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/materialDisass/materialMerge",
			"style": {
				"navigationBarTitleText": "物料合并",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/productionIssue/productionIssue",
			"style": {
				"navigationBarTitleText": "生产发料",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/productionIssue/demandDetails",
			"style": {
				"navigationBarTitleText": "需求明细",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/productionIssue/issuePage",
			"style": {
				"navigationBarTitleText": "发料",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/productionIssue/currentIssueRecord",
			"style": {
				"navigationBarTitleText": "本次发料记录",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/productionIssue/issueRecord",
			"style": {
				"navigationBarTitleText": "发料记录",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/productionIssue/issueDetails",
			"style": {
				"navigationBarTitleText": "发料明细",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/production/glue/indexPage",
			"style": {
				"navigationBarTitleText": "点胶管理",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/production/IPQC/ipqcList",
			"style": {
				"navigationBarTitleText": "IPQC单据",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/IPQC/ipqcCheckout",
			"style": {
				"navigationBarTitleText": "IPQC检验",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/FQC/fqcList",
			"style": {
				"navigationBarTitleText": "销售单列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/FQC/fqcCheckout",
			"style": {
				"navigationBarTitleText": "FQC检验",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/cutting/cuttingList",
			"style": {
				"navigationBarTitleText": "分切单列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/cutting/cuttingCheckout",
			"style": {
				"navigationBarTitleText": "分切",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/cutting/cuttingMaterialPreparation",
			"style": {
				"navigationBarTitleText": "分切备料",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/deliveryNote/deliveryNoteList",
			"style": {
				"navigationBarTitleText": "送货单回签-待回签列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/deliveryNote/deliveryNoteDetail",
			"style": {
				"navigationBarTitleText": "送货单回签-待回签明细",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/processExecution/processList",
			"style": {
				"navigationBarTitleText": "生产工单列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/processExecution/processFullInspection",
			"style": {
				"navigationBarTitleText": "后段工序-全检执行",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/processExecution/processDetails",
			"style": {
				"navigationBarTitleText": "工单明细",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/processExecution/processExecution",
			"style": {
				"navigationBarTitleText": "工单执行",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/processExecution/processPosteriorSegment",
			"style": {
				"navigationBarTitleText": "后段工序",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/processExecution/takePhoto",
			"style": {
				"navigationBarTitleText": "生产结束",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/ETM/moldPreserve/indexPage",
			"style": {
				"navigationBarTitleText": "模具保养",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/ETM/moldPreserve/moldDetails",
			"style": {
				"navigationBarTitleText": "保养明细",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/ETM/moldPreserve/moldAdd",
			"style": {
				"navigationBarTitleText": "新增保养",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabbar/printTest",
			"style": {
				"navigationBarTitleText": "打印测试",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/outSourceMaterial/outSourceList",
			"style": {
				"navigationBarTitleText": "委外备料列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/outSourceMaterial/outSourceMaterials",
			"style": {
				"navigationBarTitleText": "委外备料",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/shipment/shipmentPage",
			"style": {
				"navigationBarTitleText": "出货打标签",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/shipment/shipmentPatchworkPage",
			"style": {
				"navigationBarTitleText": "出货单列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/shipment/shipmentOrderInfoDetails",
			"style": {
				"navigationBarTitleText": "出货单信息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/shipment/shipmentPackingDetails",
			"style": {
				"navigationBarTitleText": "装箱/未装箱明细",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/shipmentMHT/shipmentPage",
			"style": {
				"navigationBarTitleText": "销售出货(麦禾田)",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/production/shipmentMHT/shipmentProduct",
			"style": {
				"navigationBarTitleText": "销售出货(麦禾田)->成品列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/codeSplitOrMerge/codeSplit",
			"style": {
				"navigationBarTitleText": "条码拆分",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/codeSplitOrMerge/codeMerge",
			"style": {
				"navigationBarTitleText": "条码合并",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/coldStorage/indexPage",
			"style": {
				"navigationBarTitleText": "出入冷库",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/workbranch/warehouse/scanInOut/scanInOutType",
			"style": {
				"navigationBarTitleText": "扫码出入库",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/scanInOut/Out/scanOutPage",
			"style": {
				"navigationBarTitleText": "扫码出库",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/scanInOut/Out/scannedMaterials",
			"style": {
				"navigationBarTitleText": "扫码物料",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/scanInOut/Out/materialsDetail",
			"style": {
				"navigationBarTitleText": "物料明细",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/scanInOut/In/scanInPage",
			"style": {
				"navigationBarTitleText": "扫码入库",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/scanInOut/In/scannedMaterials",
			"style": {
				"navigationBarTitleText": "扫码物料",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/workbranch/warehouse/scanInOut/In/materialsDetail",
			"style": {
				"navigationBarTitleText": "物料明细",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/tabbar/personCenter",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationStyle": "custom",
				"app-plus": {
					"background": "#FFFFFF"
				}
			}
		},
		{
			"path": "pages/personCenter/accountConfig",
			"style": {
				"navigationBarTitleText": "服务设置",
				"navigationBarBackgroundColor": "#008aff",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/tabbar/tabbarPanel",
			"style": {
				"navigationBarTitleText": "tabbar",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "GraceUI",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"pageOrientation": "auto",
		"rpxCalcMaxDeviceWidth": 1024, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 375, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 750 // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
	},
	"tabBar": {
		"color": "#B6C3D2",
		"selectedColor": "#2B2E3D",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/tabbar/homePage",
				"iconPath": "static/menu_imgs/home.png",
				"selectedIconPath": "static/menu_imgs/home-default.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/tabbar/workBranch",
				"iconPath": "static/menu_imgs/home.png",
				"selectedIconPath": "static/menu_imgs/home-default.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/tabbar/personCenter",
				"iconPath": "static/menu_imgs/home.png",
				"selectedIconPath": "static/menu_imgs/home-default.png",
				"text": "个人中心"
			},
			{
				"pagePath": "pages/tabbar/tabbarPanel",
				"iconPath": "static/menu_imgs/home.png",
				"selectedIconPath": "static/menu_imgs/home-default.png",
				"text": "主页"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"gui-(.*)": "@/Grace6/components/gui-$1.vue",
			"t-(.*)": "@/components/tabbar/t-$1.vue"
		}
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}